No logro bajar programas y no sé qué pasa!

11 respostas [Última entrada]
vivi
Desconectado
Joined: 08/28/2018

Saludos a todos mis queridos amigos!

Tengo un problema con los instaladores en trisquel 8.

Sucede que no puedo instalar programas.

Adjunto una imagen.

¡De antemano muchas gracias por su rspuesta!

AnexoTamaño
Captura de pantalla de 2021-10-02 21-55-11.png100.4 KB
S-PJJ
Desconectado
Joined: 12/27/2019

Buenas,

Trisquel 8 ya no tiene soporte, de ahí los problemas. Instala Trisquel 9 que es la actual versión.

jlb
jlb
Desconectado
Joined: 03/28/2021

Desde hace unos días hay un problema con el certificado SSL de los respositorios. Hasta que no se solucione es recomendable usar las variantes HTTP de los repositorios. Con este comando sustituirás el repositorio HTTPS por el HTTP:

sudo sed -i 's|https|http|g' /etc/apt/sources.list

vivi
Desconectado
Joined: 08/28/2018

Queridos amigos, S-PJJ yjlb:

¡Muchas gracias por la información!

Tomo en cuenta sus comentarios.

Sólo para comentar algo, en mi humilde opinión, pinso que una excelente disrtro fue Trisquel 7

Pero bueno, es mi opinión.

¡Saludos y cuídense mucho!

S-PJJ
Desconectado
Joined: 12/27/2019

Al igual que Ubuntu 14.04 y 16.04 más variantes. Al igual que Antergos. Al igual que Debian 6...

Pero como todo en la vida, nada es para siempre y hay que seguir remando sin mirar atrás y adaptarse a lo nuevo y a lo que hay. Aunque sea cada vez más mierda. Pero es lo que hay.

vivi
Desconectado
Joined: 08/28/2018

¡Hola amigo S-PJJ!

¡Cierto lo que dices! Ya me daré el tiempo para cambiar la Distro.

¡¡Y tu última frase mi hizo reir mucho, gracias por el rato!!

¡Saludos y bendiciones!

vivi
Desconectado
Joined: 08/28/2018

Saludos amigos!

Les comento que instalé Trisquel 9
Y me sale el mismo mensaje!

El mensaje es el mismo que envie más arriba como
Captura de pantalla.

Instale trisquel 9 mate, y nada.

Tengo instalada ahora el mini y tampoco.

Qué me recomiendar hacer?
Gracias de antemano!!

jlb
jlb
Desconectado
Joined: 03/28/2021

Sigue los pasos que te he comentado antes.

S-PJJ
Desconectado
Joined: 12/27/2019

Hace unos años atrás tuve que pelearme con una Ubuntu Server 18.04 si mal no recuerdo por el mismo problema. No siempre funcionaba, pero en aquel caso me funcionó. Solo tuve que hacer un reinicio vía comando a la autoridad de certificados SSL:

sudo dpkg-reconfigure ca-certificates

Insisto en que no siempre funciona.

Suerte

vivi
Desconectado
Joined: 08/28/2018

Saludos amigos!

Les comparto cómo voy en el asunto.

Empecé con la primera opción que me proporcionaron mis amigos jlb y S-PJJ

Escribí los comandos que me indicaste jlb y funcionó!
Esto para Trisquel 9 versión completa, lamentablemente dicha distro le exige un poco más de lo que quisiera a mi PC y entonces decidí instalar Trisquel Mini 9

Aquí empezó el calvario...

Cuando quise anotar lo mismo, lo cual hago bajo un copy-paste en la instrucción, usé Midori para entrar a Trisquel, pero nunca entró a la página, argumentando el navegador que por problemas de certificados, de hecho quise entrar a otras páginas y en algunas podía entrar, mientras que en otras no.

Quisé escribirlo apoyandome con mi cel, pero no logré que funcionara.
La distro no me permitió instalar nada y los programas de ifomática que tienen preinstalados no me sirven para nada, entre otras cosas que uso.

debido a esto tuve que hacer malavares y "a punta de trancasos" pude instalar Linux Mint, la versión ligera.
Actualmente estoy trabajando con esta distro y a pesar que la use buen tiempo, extraño usar Trisquel, además que tiene trisquel lo que requiero, es decir me satisface.

quise instalar Pures, pero la versión 10 me hace trabajar mucho la pc, quise instalar le versión 9, pero me pide un nombre de usuario y password , pero no sé de dónde lo debo de sacar.

quiero volver a Trisquel o de perdis a Pures 9
Linux mInt 20 es muy bueno y para ser franco , está jalando my bien la pc, pero no va acorde a mis principios.

Alguna sugerencia para que finalmente use de nuevo Trisquel?

gracias de antemano!!!

Ark74

I am a member!

Desconectado
Joined: 07/15/2009

Usa una imagen 9.0.1 http://cdbuilds.trisquel.org/ que corrigen el error.

O considera probar la versión beta de 10.0.

Saludos

S-PJJ
Desconectado
Joined: 12/27/2019

Yo lo de siempre, con realismo ante todo. Si actualmente Linux Mint te funciona bien en esa máquina y Trisquel no, pues blanco y en botella. Comprendo que te sientas más a gusto en Trisquel por los temas éticos del Software Libre y demás. Pero si necesitas la máquina para trabajar y no perder el tiempo, úsala, el Software Libre no debe de ser tu única opción para todo. Actualmente te escribo desde Manjaro y créeme que nadie a venido a mi casa a darme una paliza por usar dicha distro y escribir con sinceridad en este foro; o al menos lo que pienso.

En Trisquel 9.0 Mini ¿has usado el comando anterior que te había funcionado? En vez de Midori, prueba con Abrowser, Midori tiene muchos fallos, aparte de que estás usando un navegador anticuado, no es recomendable usarlo a día de hoy.

Es raro que en la versión normal te funcionara el comando y en la mini no.

Mientras tanto pues sigue usando Mint, que tampoco es mala distro, a pesar de lo que tiene. O Debian "Main" si no te quieres sentir tan culpable.